» Ubuntu » Пакеты

Error

two or more packages specified (libtiger-types-java oneiric)